Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1]   Go Down

Author Topic: [Solved ] Skin compatibility confirmation  (Read 3819 times)

0 Members and 1 Guest are viewing this topic.

tanyaiscrazy

  • Coppermine newbie
  • Offline Offline
  • Gender: Female
  • Posts: 6
[Solved ] Skin compatibility confirmation
« on: November 25, 2005, 09:31:13 pm »

I just wanted to confirm if theme: cpg1.4.x_theme_caliSkinV6 is also compatible with CPG 1.3 or will there be too many changes to be bothered with?

And if it's not compatible, does there happen to be a 1.3 version that I'm not aware of of this skin?
Just wanted make sure before I started to work on extracting the contents, etc, etc and then find out it won't work.  :-\\
« Last Edit: November 25, 2005, 09:45:13 pm by GauGau »
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Skin compatibility confirmation
« Reply #1 on: November 25, 2005, 09:38:18 pm »

the theme caliSkinV6 exists both for cpg1.3.x as well as for cpg1.4.x. Just download the theme file that matches your coppermine version. To answer your initial question: no, you can't use cpg1.4.x_theme_caliSkinV6 with cpg1.3.x

In the future, post on the board that deals with your coppermine version.
Logged

tanyaiscrazy

  • Coppermine newbie
  • Offline Offline
  • Gender: Female
  • Posts: 6
[Solved] Re: Skin compatibility confirmation
« Reply #2 on: November 25, 2005, 09:43:53 pm »

Thank you for the reply and info...  :)

Quote
In the future, post on the board that deals with your coppermine version.

I did, I have version 1.3 and I posted in cpg 1.3
Logged
Pages: [1]   Go Up
 

Page created in 0.027 seconds with 19 queries.